Source: mfgtools
Section: admin
Priority: optional
Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
Uploaders:
 Henry-Nicolas Tourneur <debian@nilux.be>,
Build-Depends:
 cmake,
 debhelper-compat (= 13),
 help2man,
 libbz2-dev,
 libusb-1.0-0-dev,
 libzip-dev,
 libssl-dev,
 pkg-config,
 zlib1g-dev,
Standards-Version: 4.6.0
Rules-Requires-Root: no
Homepage: https://github.com/NXPmicro/mfgtools
Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/mfgtools.git
Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/mfgtools

Package: uuu
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: Freescale/NXP I.MX Chip image deploy tools
 Universal update utility for I.MX CPUs. It can be used to e.g. burn uboot or a
 rootfs into the emmc.
